/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */


/*-------- Website Styles -------------*/
*{-webkit-transition: color .5s ease-in-out; -moz-transition: color .5s ease-in-out; -o-transition: color .5s ease-in-out; transition: color .5s ease-in-out; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

body {font-family: Helvetica, Arial, Heveltica Neue, sans-serif;font-size: 87.5%;background: #FFF;color: rgba(0,0,0,1);-webkit-font-smoothing: antialiased;overflow-x: hidden;}
a {transition: color 0.5s ease, background 0.5s ease;  text-decoration:none; color:#1B9FC7}
a:hover { text-decoration:none; color:#1B9FC7}
.block{margin:0}
p, ul{margin:0}
#content p{margin-bottom:1.5em}
.align-left{float:left; margin:0px 25px 25px 0;}
.align-right{float:right; margin:0px 0 25px 25px;}
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], textarea {
background: #FFF;
color: #000;
border: 1px solid #ccc;
padding: 5px 5px 5px 8px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
width:100%
}
input[type="button"], input[type="reset"], input[type="submit"], a.btn-default{
background: #FFDC00;
display: inline-block;
color: #000;
font-size: 1em;
padding: 5px 15px;
text-align: center;
text-transform: uppercase;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
border:0
}
input[type="button"]:hover , input[type="reset"]:hover , input[type="submit"]:hover , a.btn-default:hover{background:#E6E6E6}


#footer-div{ background:#E6E6E6}
#bottom{ background:#000}
#highlighted .region{max-width:1200px;}
#highlighted{background: url(../images/main-img.jpg) 50% 0 no-repeat fixed; color: #000; height: 100%; padding: 0; position:relative; z-index:1}
#featured{background: url(../images/bg-bottom-parallax.png) 0 0 repeat-x; color: #000; padding: 0; position:relative; z-index:3; clear:both;}

#block-system-main-menu,
.logo-title{display:inline-block; vertical-align: top}
.logo-title h1{margin-top:35px; font-size:1.8em}
#block-system-main-menu{margin-top:42px}
#block-system-main-menu h2.block__title{display:none}
#block-system-main-menu ul.menu li{list-style:none; display:inline-block;}
#block-system-main-menu ul.menu li a{text-transform:uppercase; font-size:1.1em; color:#000;}
#block-system-main-menu ul.menu ul.menu{display:none}


/* - ----- HOME PAGE CONTENT -----*/
#block-block-1{width:90%; margin:0 auto}
#block-block-1 .block-wrapper h2{ background:#FFDC00; padding:12px 10px; color:#000; text-align:center; font-size:1.9em;}
#block-block-1 .block-wrapper h3{color:#FFF; text-align:center; font-size:1.7em}

#block-block-2{ text-align:center; width:85%; max-width:560px; margin:0 auto; padding:12px}
#block-block-2 .block-wrapper h2{font-size:1.8em; font-weight:100; text-transform:uppercase}
#block-block-2 .block-wrapper p{line-height:1.3em}

#block-block-7{ text-align:center; width:85%; max-width:1025px; clear:both; margin:0 auto}
#block-block-7 .block-wrapper h2{color:#FFF; font-size:2em; margin-bottom:35px; font-weight:100; }

#block-block-8{ text-align:center; width:85%; max-width:750px; margin:25px auto 25px}
#block-block-8 h2.block__title {font-size:1.8em; margin-bottom:25px;text-transform:uppercase }
#block-block-7 .block-wrapper .btn-default{font-size:1.8em; padding:10px 30px; text-transform:none}

.view-icon-block .views-row{display:inline-block; vertical-align:top; margin-bottom:20px}
.view-icon-block .views-row .views-field-field-image{text-align:center}
.view-icon-block .views-row .views-field-title a{color:#000; font-size:1.2em; display:block; text-align:center; font-weight:700; margin:30px 0 18px}
.bottom-blocks .view-icon-block .views-row .views-field-title a{text-transform:uppercase }
.view-icon-block .views-row .views-field-body{ display:block; max-width:225px; margin:0 auto}
.bottom-blocks .view-icon-block .views-row .views-field-body{text-align:center}
.view-icon-block .views-row .views-field-nothing{text-align:center; display:block; margin-top:15px;}
.view-icon-block .views-row .views-field-nothing a{color:#000; padding:5px 8px; border:4px solid #FFDC00; margin-top:15px;}
.view-icon-block .views-row .views-field-nothing a:hover{background:#FFDC00;}


/*------ BOTTOM -------*/
#bottom .block{display:inline-block; vertical-align:top;padding:30px 0; text-align:center;}
#bottom .block.copyright{width:100%; color:#FFF; padding-top:0}
#bottom .block .menu li{list-style:none; display:inline-block; vertical-align:top;}
#bottom .block .menu li a{color:#666666; font-size:1.1em; padding:0 25px 0 0; text-transform:uppercase; line-height:40px}
#bottom .block .menu li a:hover{color:#FFDC00}
#bottom .block#block-menu-menu-menu-icons .menu li a{font-size:0px;}
#bottom .block#block-menu-menu-menu-icons .menu li a .icon{font-size:40px !important; padding:0 8px; color:#FFDC00}
#bottom .block#block-menu-menu-menu-icons  .menu li a:hover .icon{color:#666666}


/*----- PAGE CONTENT -----*/

.not-front #content{padding-bottom:30px}
h1#page-title{text-transform:uppercase; margin-bottom:30px}
h1#page-title{padding:0 10px}
h1#page-title .word2,
h1#page-title .word3{font-weight:700}
.node-2 .field-name-body h2{font-size:2em; text-transform:uppercase;}
.node-2 .field-name-body h2 .word2{font-weight:700}

hr{border: 1px solid #CCC;}

fieldset{
background: #f7f7f7;
padding: 30px;
border: 1px solid #ddd;
margin-bottom:20px;
min-width:inherit
}
fieldset legend{
font-weight: normal;
line-height: 1.2em;
margin: 0 0 0;
color: #000;
text-transform: uppercase;
font-size:1.2em;
background:#FFDC00;
padding:5px 15px
}
.webform-progressbar{margin-bottom:60px; display:block}
.webform-progressbar-inner {
  height: 1em;
  background-color: #FFDC00;
  height: 3px;
}
.webform-progressbar-outer {
  position: relative;
  border: 1px solid #FFDC00;
  width: 100%;
  height: 3px;
  margin: 0.35em -1px 2em;
  background-color: white;
}
.webform-progressbar-page.current,
.webform-progressbar-page.completed {
background-color: #FFDC00;
}
.webform-progressbar-page{border: 1px solid #000;}
.webform-next, input.webform-submit{float:right; margin-bottom:30px}

.node-events .field-type-datetime{color:#0DBCF3; font-size:1.2em; margin:15px 0}
.node-events .field-name-title-field,
.node-events .field-name-field-type{display:inline-block; vertical-align:top; font-size:2em;}
.node-events .field-name-field-type{ margin-left:5px;}
.node-events .field-name-field-type .field-items .field-item:before {   content: "/ ";display:inline-block; margin-right:5px;}

.view-events .view-content{
  margin: 0;
  padding: 0;
  width:100%;
  display: -webkit-flex;
   display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content:flex-start; 
  -webkit-justify-content:flex-start;
  align-content: space-between;
  -webkit-align-content:  space-between;
}
.view-events .views-row{
  margin: 40px 0 0 0; /* Adds space between items */
  background: #333;
  width:100%;
  position:relative
}

.view-events .views-row .views-field-field-date{padding:7px; background:#ffdc00; color:#000;font-size:1.0em; position:absolute; right:0; top:0; text-align:center; text-transform:uppercase}
.view-events .views-row .views-field-field-date .field-content span .word1{font-size:2em; display:block}
.view-events .views-row .views-field-title {padding:10px 20px 0 20px; color:#FFF}
.view-events .views-row .views-field-body {padding:5px 20px 10px 20px; color:#FFF}
.view-events .views-row .views-field-view-node{padding:10px 20px 10px 20px; color:#FFF}
.view-events .views-row .views-field-title a{color:#fff; font-size:1.2em;}
.view-events .views-row .views-field-title a:hover{color:#666666}
.view-events .views-row .views-field-body{line-height:1.3em; padding-bottom:20px}
.view-events .views-row .views-field-view-node a{padding:4px 6px; background:#ffdc00; color:#000;font-size:1em;}
.view-events .views-row .views-field-view-node a:hover{background:#000; color:#ffdc00;}

.return_link .block-wrapper a{text-decoration:underline; margin-top:15px; font-size:1.2em; display:block}

.view-directory .view-content{margin: 0;
  padding: 0;
  width:100%;
  display: -webkit-flex;
   display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content:flex-start; 
  -webkit-justify-content:flex-start;
  align-content: space-between;
  -webkit-align-content:  space-between;
}
.view-directory .views-row{
  margin: 40px 0 0 0; /* Adds space between items */
  background:;
  width:100%;
  position:relative; padding:8px
}
.view-directory .views-row .views-field-title{color:#000; font-size:1.7em; margin:15px 0}
.view-directory .views-row .views-field-body{line-height:1.3em; padding-bottom:10px}

#block-menu-menu-membership-menu ul.menu{
  margin: 0;
  padding: 0;
  display: -webkit-flex;
   display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -webkit-flex-direction: row; 
   flex-direction: row;
  justify-content:space-around; 
  -webkit-justify-content:space-around; 
  width:100%;
  margin-bottom:30px; padding-bottom:15px; border-bottom:1px solid #E6E6E6
}
#block-menu-menu-membership-menu ul.menu li{padding:5px; list-style:none; display:inline-block}
#block-menu-menu-membership-menu ul.menu li a{color:#000; padding-top: 135px; background:url(../images/membership-icons.png) no-repeat 0px 0px; display:block;  text-align:center;  width:140px;}
#block-menu-menu-membership-menu ul.menu li a#membership-directory{background-position: -167px 0px;}
#block-menu-menu-membership-menu ul.menu li a#membership-fees{background-position: -338px 0px;}
#block-menu-menu-membership-menu ul.menu li a#membership-bnefits{background-position: -505px 0px;}
#block-menu-menu-membership-menu ul.menu li a#membership-events{background-position: -684px 0px;}
#block-menu-menu-membership-menu ul.menu li a#membership-join{background-position: -857px 0px;}
#block-menu-menu-membership-menu ul.menu li:hover{background-color:#E6E6E6;}

.region-sidebar-second .block{margin-bottom:25px}
.region-sidebar-second .block h2.block__title{padding:4px 30px; background:#ffdc00; color:#000;font-size:1.7em;}
.region-sidebar-second .block .block-wrapper{background: #f7f7f7;padding:10px 30px;border: 1px solid #ddd;}
.region-sidebar-second .block#block-block-12 .block-wrapper{padding:0px;}
.region-sidebar-second .block .block-wrapper h3{font-size:2.5em; margin:0 0 15px}


.mean-container .mean-bar,
.mean-container .mean-nav{background:#363833; color:#FFF;}
.mean-container .mean-nav{margin-top: 7px;}
.mean-container .mean-nav h2.block__title.block-title {
text-align: right;
padding-right: 50px;color:#FFF;
}
.mean-container .mean-nav ul li a.mean-expand:hover {background:#777777;}
.mean-container .mean-nav ul li a.mean-expand{height:28px}

#block-block-14 {padding:15px 0;}
#block-block-14 h2 {float:left; font-size:1.2em !important; padding-top:4px; margin-left:290px;  margin-right:10px;}

#block-block-14 input[type="email"] {float:left;  max-width:300px; margin-right:15px;}
#block-block-14 input[type="text"] {float:left;  max-width:230px; margin-right:15px;}


/*-------- MEDIA QUERIES -------------*/

/*-------- SMALL SCREEN MOBILES -------------*/
@media all and (min-width: 320px) and (max-width: 479px) {
#block-block-14 input[type="email"], #block-block-14 input[type="text"]{
    float: none;
    width: 100% !important;
	max-width:inherit;
    margin-right: 0px;
	margin-bottom:5px;
	display:block;
}
#highlighted{margin-top: -61px; background-position: bottom !important;}
#block-block-1{position:relative; padding: 80px 15px 25px;}
.logo-desktop{background:transparent url(../images/bg-logo.png) no-repeat; width:162px; height:154px; z-index:1031; text-align:center; display:inline-block; position:relative}
.logo-title h1 {
margin-top: 21px;
font-size: 1.5em;
max-width: 115px;
}
#block-block-1 .block-wrapper h2{font-size:1.2em}
#block-block-1 .block-wrapper h3{font-size:1.2em}
.view-icon-block .views-row{width:100%; padding:15px; display:inline-block; margin-top:25px}
.bottom-blocks .view-icon-block .views-row{width:100%;}
.bottom-blocks .view-icon-block .views-row .views-field-body{display:none}
#featured{padding-top:55px}
#block-block-7 .block-wrapper h2{font-size:1.3em}
#block-block-7 .block-wrapper .btn-default {
font-size: 1.2em;}
#bottom .block{padding:15px 0}
#block-menu-menu-menu-icons{width:100%}
.view-events .views-row{  margin: 20px 3% 0 0;  width:47%;}
.view-directory .views-row{   margin: 20px 3% 0 0;  width:47%;}
.region-sidebar-second .block {margin-top: 25px;}
.region-sidebar-second .block.last{margin-bottom: 25px;}
.webform-progressbar,
#block-menu-menu-membership-menu{display:none}
.page-node-5 #block-menu-menu-membership-menu{display:block}
#block-block-8,
h1#page-title{margin-top:40px;}
#block-block-14 h2 { margin-left:0px; }
}

/*-------- BIG SCREEN MOBILES AND SMALL TABLETS -------------*/
@media all and (min-width: 480px) and (max-width: 767px) {
#block-block-14 input[type="email"], #block-block-14 input[type="text"]{
    float: none;
    width: 100% !important;
	max-width:inherit;
    margin-right: 0px;
	margin-bottom:5px;
	display:block;
}
#highlighted{margin-top: -61px;background-position: bottom !important;}
#block-block-1{position:relative; padding: 80px 30px 25px;}
#block-block-1 .block-wrapper h2{font-size:1.3em;}
#block-block-1 .block-wrapper h3{font-size:1.2em;}
.logo-desktop{background:transparent url(../images/bg-logo.png) no-repeat; width:162px; height:154px; z-index:1031; text-align:center; display:inline-block; position:relative}
.view-icon-block .views-row{width:48%; padding:15px; display:inline-block; margin-top:25px}
.bottom-blocks .view-icon-block .views-row{width:32%;}
.bottom-blocks .view-icon-block .views-row .views-field-body{display:none}
#featured{padding-top:55px}
#block-block-7 .block-wrapper h2{font-size:1.5em}
#bottom .block{padding:15px 0}
#block-menu-menu-menu-icons{width:100%}
.view-events .views-row{  margin: 20px 3% 0 0;  width:47%;}
.view-directory .views-row{   margin: 20px 3% 0 0;  width:47%;}
.region-sidebar-second .block {margin-top: 25px;}
.region-sidebar-second .block.last{margin-bottom: 25px;}
.webform-progressbar,
#block-menu-menu-membership-menu{display:none}
.page-node-5 #block-menu-menu-membership-menu{display:block}
#block-block-8{margin-top:60px}
#block-block-14 h2 { margin-left:0px; }
}

/*-------- TABLETS -------------*/
@media all and (min-width: 768px) and (max-width: 1023px) {
#highlighted{margin-top: -50px;background-position: top !important;}
#block-block-1{position:relative; padding: 300px 50px 25px;}
.logo-desktop{background:transparent url(../images/bg-logo.png) no-repeat; width:162px; height:154px; z-index:1031; text-align:center; display:inline-block; position:relative}
#featured{padding-top:115px}
#block-block-7 .block-wrapper h2{font-size:1.5em}
.view-icon-block .views-row{width:24%; padding:15px; display:inline-block; margin-top:45px}
.bottom-blocks{width:100%; margin:0 auto}
.bottom-blocks .view-icon-block .views-row{width:32%; padding:15px; border-right:1px solid #CCC; margin-right:5px}
.bottom-blocks .view-icon-block .views-row-last{ border-right:0px solid #CCC; margin-right:0px}
#bottom .block .menu li a{padding-right:10px}
.view-events .views-row{  margin: 40px 3% 0 0;  width:30%;}
.view-directory .views-row{   margin: 40px 3% 0 0; width:30%;}
.region-sidebar-second .block .block-wrapper h3{font-size: 2em; }
.region-sidebar-second .block .block-wrapper{padding:10px 10px;}
.region-sidebar-second .block h2.block__title{padding:4px 10px;}
.webform-progressbar-page .webform-progressbar-page-label{width: 100px;display: block;line-height: 1.1em;}
#block-block-14 h2 { margin-left:40px; }
#block-block-14 input[type="email"], #block-block-14 input[type="text"]{
    float: left;
    width: 20% !important;
	max-width:inherit;
    margin-right: 5px;
	margin-bottom:5px;
	display:block;
}
}

/*-------- LANDSCAPE TABLETS and SMALL LAPTOPS -------------*/
@media all and (min-width: 1024px) {
	#header{background: transparent url(../images/bg-header.png) repeat-x left top; height:155px; overflow:hidden; position: fixed;
z-index: 998;width: 100%;left: 0;
top: 0;}
.logo-desktop{background:transparent url(../images/bg-logo.png) no-repeat; width:162px; height:154px; z-index:1031; text-align:center; display:inline-block}
	#highlighted{margin-top: 94px;}
	#featured{padding-top:25px}
	#highlighted .region{}
	.front #main{padding-top:0}
	#block-system-main-menu ul.menu li a{padding:15px 15px 13px; border-bottom:15px solid #FFF}
	#block-system-main-menu ul.menu li a.active,
	#block-system-main-menu ul.menu li a:hover{ border-bottom:15px solid #FFDC00}
	#block-system-main-menu ul.menu li a#join-us{border:4px solid #FFDC00; padding:5px 10px; margin-left:10px}
	#block-system-main-menu ul.menu li a#join-us:hover{background:#FFDC00}
	
	#block-block-1{position:relative; padding:80px 100px 25px}
	.front #block-block-1{position:relative; padding:400px 100px 25px}
	.logo-title{margin-left:-25px; position:relative; z-index:1032}
	#block-block-7{margin:0px auto 60px; padding-top:0px}
	
	.view-icon-block .views-row{width:24%; padding:15px; display:inline-block; margin-top:45px}
	.top-blocks .view-icon-block .views-row{margin-bottom:100px}
	.bottom-blocks{width:80%; margin:0 auto}
	.bottom-blocks .view-icon-block .views-row{width:31%; padding:15px; border-right:1px solid #CCC; margin-right:15px}
	.bottom-blocks .view-icon-block .views-row-last{ border-right:0px solid #CCC; margin-right:0px}
	
	#bottom #block-menu-menu-footer-menu.block{margin-left:180px}
	
	.view-events .views-row{
  margin: 40px 3% 0 0; /* Adds space between items */
  width:30%;
}
.view-directory .views-row{
   margin: 40px 3% 0 0; /* Adds space between items */
  width:30%;
}
.region-sidebar-second{padding-left:50px}
#block-block-14 h2 { margin-left:30px; } 
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
	.logo-title h1 {font-size: 1.5em}
#block-system-main-menu ul.menu li a {padding: 15px 5px 13px; font-size: 1em;}
#block-system-main-menu ul.menu li a#join-us{padding: 5px 10px;}
#block-block-1 .block-wrapper h2{font-size:1.6em}
#block-block-1{padding:400px 40px 25px ;}
#block-block-7 .block-wrapper h2{font-size: 1.85em;}
.bottom-blocks .view-icon-block .views-row{margin-right:12px}
#bottom #block-menu-menu-footer-menu.block {margin-left: 75px;}
.region-sidebar-second .block .block-wrapper h3{font-size: 2em;}
}






/*----------- IE ONLY --------------*/
.lt-ie9 .sidebar-second #content {
    float: left;
    width: 70%;
    margin-left: 0%;
    margin-right: -70%;
  }

  /* Span 1 column, starting in 5th column from left. */
.lt-ie9 .sidebar-second .region-sidebar-second {
    float: left;
    width: 30%;
    margin-left: 70%;
    margin-right: -100%;
  }
.lt-ie9 #header{background: transparent url(../images/bg-header.png) repeat-x left top; height:155px; overflow:hidden; position: fixed;
z-index: 998;width: 100%;left: 0;
top: 0;}
.lt-ie9 .logo-desktop{background:transparent url(../images/bg-logo.png) no-repeat; width:162px; height:154px; z-index:1031; text-align:center; display:inline-block}
	.lt-ie9 #highlighted{margin-top: 94px;}
	.lt-ie9 #featured{padding-top:115px}
	.lt-ie9 #highlighted .region{}
	.lt-ie9 .front #main{padding-top:0}
	.lt-ie9 #block-system-main-menu ul.menu li a{padding:15px 15px 13px; border-bottom:15px solid #FFF}
	.lt-ie9 #block-system-main-menu ul.menu li a.active,
	.lt-ie9 #block-system-main-menu ul.menu li a:hover{ border-bottom:15px solid #FFDC00}
	.lt-ie9 #block-system-main-menu ul.menu li a#join-us{border:4px solid #FFDC00; padding:5px 10px; margin-left:10px}
	.lt-ie9 #block-system-main-menu ul.menu li a#join-us:hover{background:#FFDC00}
	
	.lt-ie9 #block-block-1{position:relative; padding:400px 100px 25px}
	.lt-ie9 .logo-title{margin-left:-25px; position:relative; z-index:1032}
	.lt-ie9 #block-block-7{margin:0px auto 60px; padding-top:0px}
	
	.lt-ie9 .view-icon-block .views-row{width:24%; padding:15px; display:inline-block; margin-top:45px}
	.lt-ie9 .top-blocks .view-icon-block .views-row{margin-bottom:100px}
	.lt-ie9 .bottom-blocks{width:80%; margin:0 auto}
	.lt-ie9 .bottom-blocks .view-icon-block .views-row{width:32%; padding:15px; border-right:1px solid #CCC; margin-right:15px}
	.lt-ie9 .bottom-blocks .view-icon-block .views-row-last{ border-right:0px solid #CCC; margin-right:0px}
	
	.lt-ie9 #bottom #block-menu-menu-footer-menu.block{margin-left:180px}
	
	.lt-ie9 .view-events .views-row{
  margin: 40px 3% 0 0; /* Adds space between items */
  width:30%; float:left; display:block
}
.lt-ie9 .view-directory .views-row{
   margin: 40px 3% 0 0; /* Adds space between items */
  width:30%; float:left; display:block
}
.lt-ie9 .region-sidebar-second{padding-left:50px}